version: '3.2'

services:
  php_phpstan:
    image: registry.gitlab.com/v.nivuahc/hanabi/backend/dev:latest
    environment:
      - APP_ENV=dev
    volumes:
      - ../src:/srv/app/src
      - ../tests:/srv/app/tests
      - ../vendor:/srv/app/vendor
    entrypoint: ''

